---
include:
  - project: "empaia/integration/ci-templates"
    ref: "main"
    file:
      - "job-templates/docker-init.yml"

.check-existing-docker:
  extends: .docker-init
  script:
    - >
      ci-templates/scripts/check_existing_docker.sh
      "$CI_REGISTRY_IMAGE/$IMAGE_NAME:$VERSION"
